[AUDIO_PITCH]
ENGINE_EXT =0.8
ENGINE_INT = 1.05
GEAR_EXT = 3.0
GEAR_INT = 0.6
BODYWORK = 2.0
WIND = 1.0
DIRT = 1.0
DOWN_SHIFT = 2.0
HORN = 1.0
GEAR_GRIND = 3.0
BACKFIRE_EXT = 5
BACKFIRE_INT = 5
TRACTION_CONTROL_EXT = 2.0
TRACTION_CONTROL_INT = 1.0
TRANSMISSION = 1.0
LIMITER = 1.0
TURBO = 3.0
HIT = 1.0
SCRAPE = 1.0
WHEEL = 1.0
SKID_EXT = 0.8
SKID_INT = 1


[AUDIO_VOLUME]
ENGINE_EXT = 1.8
ENGINE_INT = 0.6
GEAR_EXT = 1
GEAR_INT = 0.7
BODYWORK = 1
WIND = 1.0
DIRT = 0.6
DOWN_SHIFT = 1
HORN = 1
GEAR_GRIND = 1.0
BACKFIRE_EXT = 1.6
BACKFIRE_INT = 0.7
TRACTION_CONTROL_EXT = 1.0
TRACTION_CONTROL_INT = 0.8
TRANSMISSION = 1
LIMITER = 0.6
TURBO = 0.7
